Bug 660804

Summary: FTBFS checkpolicy-2.0.22-1.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: checkpolicyAssignee: Daniel Walsh <dwalsh>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: akurtako, dwalsh, mgrepl
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-22 06:53:30 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:00:46 EST
checkpolicy-2.0.22-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:00:50 EST
Created attachment 465654 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:00:51 EST
Created attachment 465655 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:00:53 EST
Created attachment 465656 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:00:54 EST
Created attachment 465657 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:00:57 EST
Created attachment 465658 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:00:58 EST
Created attachment 465659 [details]
mock.log


mock.log for x86_64
Comment 7 Daniel Walsh 2010-12-13 13:01:22 EST
This is fixed in Rawhide.  Not sure why I need to rebuild for F14.
Comment 8 Alexander Kurtakov 2011-03-22 06:53:30 EDT
Closing the bug. There is no need to rebuild F14 for this. http://koji.fedoraproject.org/koji/buildinfo?buildID=219553